builddir = /build
pkgbuild_sha256sum = 99cd6aa1ca874fb0deb39d237462c97e0943df8c78654917f4c5450eba6dd6b1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
